# Generated by Django 5.0.1 on 2024-01-16 21:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("registration", "0008_alter_payment_valid"),
    ]

    operations = [
        migrations.AddField(
            model_name="participantregistration",
            name="housing_constraints",
            field=models.TextField(
                blank=True,
                help_text="You can fill in something here if you have any housing constraints, e.g. medical problems, scheduling issues, gender issues, or anything else you feel is relevant to the organizers. Leave empty if you have nothing specific to declare.",
                verbose_name="housing constraints",
            ),
        ),
        migrations.AlterField(
            model_name="participantregistration",
            name="health_issues",
            field=models.TextField(
                blank=True,
                help_text="You can indicate here your allergies or anything that is important to know for organizers.",
                verbose_name="health issues",
            ),
        ),
    ]
